{
  "id": 5653422,
  "name": "Michael Kelly, Appellee, v. Thomas J. Friel and Charles C. Renshaw, Trustees, Trading as Chicago Surface Lines, Appellants",
  "name_abbreviation": "Kelly v. Friel",
  "decision_date": "1946-11-19",
  "docket_number": "Gen. No. 43,736",
  "first_page": "651",
  "last_page": "651",
  "citations": [
    {
      "type": "official",
      "cite": "329 Ill. App. 651"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 56,
    "char_count": 435,
    "ocr_confidence": 0.525,
    "sha256": "9bc8e497c1ceea12e90610a51713b0fa7189d479a170251c41b5ef34a6527174",
    "simhash": "1:3cd6beb2fdc6ff78",
    "word_count": 68
  },
  "last_updated": "2023-07-14T21:01:53.743555+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Michael Kelly, Appellee, v. Thomas J. Friel and Charles C. Renshaw, Trustees, Trading as Chicago Surface Lines, Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Scanlan.\nNot to be published in fuU.",
        "type": "majority",
        "author": "Justice Scanlan."
      }
    ],
    "attorneys": [
      "James O. Dwight, John W. Costello and Arthur J. Donovan, for appellants; William J. Flaherty, of counsel; Francis J. Gariepy and Charles E. Mallon, for appellee."
    ],
    "corrections": "",
    "head_matter": "Michael Kelly, Appellee, v. Thomas J. Friel and Charles C. Renshaw, Trustees, Trading as Chicago Surface Lines, Appellants.\nGen. No. 43,736.\nopinion filed November 19, 1946;\nreleased for publication December 3, 1946.\nJames O. Dwight, John W. Costello and Arthur J. Donovan, for appellants; William J. Flaherty, of counsel; Francis J. Gariepy and Charles E. Mallon, for appellee."
  },
  "file_name": "0651-01",
  "first_page_order": 685,
  "last_page_order": 685
}
